Bug 892339 - (quantum_ovs_tracker) Quantum + OVS testing tracker
Quantum + OVS testing tracker
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-quantum (Show other bugs)
2.0 (Folsom)
Unspecified Unspecified
high Severity high
: rc
: 2.1
Assigned To: Chris Wright
Ofer Blaut
: TestOnly, Tracking, Triaged
Depends On: 887369 887822 889774 889782 889786 889868 890041 905801 922459 926998
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-06 14:10 EST by Perry Myers
Modified: 2016-04-26 11:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-28 10:40:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Perry Myers 2013-01-06 14:12:43 EST
This bug is to track overall readiness of Quantum + Openvswitch.  Bugs that block testing/usage of OVS in RHOS will be linked here in the Blocks field.
Comment 5 Ofer Blaut 2013-06-18 14:45:24 EDT
All OVS + quantum bugs have been tested and verified, closing this bug

Note You need to log in before you can comment on or make changes to this bug.